Subject: [p2p-sip] Issue #6 NAT Traversal milestone

From: fluffy at cisco.com (Cullen Jennings)
Date: Wed, 01 Feb 2006 01:03:42 -0800

On 1/31/06 10:10 AM, "Dean Willis" <dean.willis at softarmor.com> wrote:

> It is expected that the work of the P2P-SIP group may require
> extensions to other IETF protocols, including SIP and its supporting
> mechanisms for NAT traversal. When these requirements are identified
> by the P2P-SIP group they will be communicated to the responsible
> working group via the change process appropriate to that working
> group or protocol. In most cases this communication will take the
> form of an internet-draft outlining the problem, use cases, and
> requirements to be met.
> 
> How's that?

I like something along the lines of that. Is there some specific issue that
people forsee that this is not adequate to cover? If there is then we could
think of how to deal with it.

---

From: dean.willis at softarmor.com (Dean Willis)
Date: Wed, 1 Feb 2006 13:11:39 -0600

On Jan 31, 2006, at 12:40 PM, Philip Matthews wrote:

>
> How do you feel about the following?
>
>
> NEW:
>
> 	The working group will operate in close cooperation with the SIP,
> 	SIPPING, SIMPLE, MMUSIC and BEHAVE working groups, as well as the
> 	IRTF. It is expected that the work of the P2P-SIP group may require
> group
> 	or protocol. In most cases this communication will take the form  
> of an
> 	internet-draft outlining the problem, use cases, and requirements  
> to b
> 	met. A guiding principal of the WG will be to avoid extensions or  
> change
> 	wherever possible.
>

This seems reasonable.

--
Dean